/* State and Keywordgroupnames */
"CSS Attributes" = "Attributes";
"CSS Keywords" = "Keywords";
"CSS Digits" = "12px 5em 3 110%";
"CSS Colors" = "#e8eef2 #555";
"AutodocComment" = "/*\" Comment \"*/";
"Comment" = "/* Comment */";
"SingleComment" = "// Comment";
"String" = "\"Strings\"";
"Inside curly brackets" = "{Inside curly brackets}";
"Round bracket" = "(Inside parenthesis)";
"SingleString" = "'Strings'";
"Rules" = "@import @media";

"/Base/PrefixlessURLs" = "www.apple.com";
"/Base/Emails" = "steve@apple.com";
"/Base/URLs" = "see://another.com/document?id=123";

